
QGIS Application - Feature request #8378

Allow to stop drawing in Composer window

2013-07-29 07:29 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 17151

Description

Hi, when refreshing composer for large projects, being able to stop drawing (escape key  + button) would be very convenient.

Arcgis 10 behaviour is not bad also. It computes drawing and stops drawing if user tries to use GUI for something else.

Régis

History

#1 - 2014-06-23 06:40 AM - Regis Haubourg

Could be closed, 2.4 is so fast that it is not so important now.

#2 - 2014-06-23 06:44 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed
